Description

en:
In tOC, when doubleclickcing on the symbology of a layer different from selected (i've tried shp - poligons), changes are made
different in both clicker layer and selected layer.
It's kind of hard to reproduce exactly, try this things.
-Add two ploigonal layers
-Put 1 active
-Dclick the other symbol - change color
-Put both active
-Dclick the other symbol - change color
-Put 1 active again.
-Dclick the other symbol - change color.

efects:
sometimes both symbols stays linked, any change in anyone apply in both layers.
sometimes view does not auto-refresh keeping different symbol in TOC and view

es:
Al hacer dobleclick en la TOC sobre un symbolo de una cpa distinta de la seleccionada (yo probé shp poligonos - símbolo único) los
cambios se aplican de modo distinto entre la capa seleccionada y la capa a la que se hizo click.

Esto es medio dificil de reproducir pero se pueden intentar las siguientes cosas:
-cargar dos capas de poligonos
-poner una activa, clikear el símbolo de la otra -> cambiar color aceptar
-poner ambas activas, clikear el símbolo una -> cambiar color aceptar
-poner una activa, clikear el símbolo de la otra -> cambiar color aceptar

efectos:
- a veces ambos sýmbolos quedan vinculados perpetuamente de modo que al cambiar uno cambia también el otro.
- a veces la vista no se refresca bien al aplicar el cambio de modo que quedan diferentes simbologías para la vista y la TOC

History
#1 - 02/27/2012 04:40 PM - Manuel Madrid
- Priority changed from Low to High
#2 - 05/13/2013 06:04 PM - Manuel Madrid
- Category set to Symbology

#3 - 06/25/2013 06:55 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2223-rc1

#4 - 07/29/2013 11:05 AM - Manuel Madrid
- Status changed from New to Closed

I close this ticket since I opened a new one (#1980) with the exact steps to reproduce it.

#5 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel
